VMTKMESHWALLSHEARRATE(1)

NAME
vmtkmeshwallshearrate - vmtk script vmtkmeshwallshearrate

DESCRIPTION
Automatic piping vmtkmeshwallshearrate Parsing options vmtkmeshwallshearrate

vmtkmeshwallshearrate : compute wall shear rate from a velocity field,

    producing a surface in output

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-velocityarray VelocityArrayName (str,1); default=None

-wsrarray WallShearRateArrayName (str,1); default=WallShearRate

-tolerance ConvergenceTolerance (float,1); default=1e-06

-fulltensor UseFullStrainRateTensor (bool,1); default=0

-quadratureorder QuadratureOrder (int,1); default=3

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface